
package ejemploambitos;

class Clase1 {
        int atributo1;
    
    void asignarValorAAtributo1() {
        atributo1 = 1;
    }
    
    void visualizarAtributo1() {
        System.out.println("el valor de atributo1 es : "+atributo1);
    }

}
